/* ##################### */
/*       MAIN ONES       */
/* ##################### */

body {font-family: Arial, Helvetica, Sans-Serif;font-size: 12px;color: #555555;margin:0;padding:0;background:#ffffff;}

a:link { color: #678f00; text-decoration: underline; }
a:visited { color: #678f00; text-decoration: underline; }
a:hover { color: #FFFFFF; text-decoration: none; background: #678f00; }
a:active { color: #FFFFFF; text-decoration: none; background: #678f00; }


form {padding:0px;margin:0px;}
.inputbox{border:1px solid #a7a7a7;height: 18px;background-image: url(input_bg.gif);font-size:15px;padding-left:3px;}
.inputboxsr4{border:1px solid #a7a7a7;width: 128px;height: 20px;background-color: #ffffff;font-size:15px;padding:2px 0 0 3px;}
.inputboxsr4wide{border:1px solid #a7a7a7;width: 328px;height: 20px;background-color: #ffffff;font-size:15px;padding:2px 0 0 3px;}

.smlbtn  {border:1px solid #a7a7a7;height: 18px;background-image: url(input_bg.gif);font-size:15px;padding-left:3px;width:60px;}


.ftextarea {border:1px solid #a7a7a7;width: 400px;height: 100px;background-color: #ffffff;overflow:auto;background-image: url(input_bg.gif);background-repeat: repeat-x;background-position: bottom;padding-left:3px;padding-top:3px;}
.submitit { font: bold 12px Arial, Helvetica, sans-serif; color: #FFFFFF; background: #7fad2f; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #9dc449; border-right-color: #678f00; border-bottom-color: #678f00; border-left-color: #9dc449; }

H1 {MARGIN: 0in 0in 0pt;font-style: normal;font-size: 8pt;font-weight: bold;color: gray;font-family: Tahoma;line-height : normal;}
H2 {MARGIN: 0in 0in 0pt;font-style: normal;font-size: 8pt;font-weight: bold;color: gray;font-family: Tahoma;line-height : normal;}
H3 {MARGIN: 0in 0in 0pt;font-style: normal;line-height:normal;font-size:150%;color:#ee6611;}
H4 {MARGIN: 0in 0in 0pt;font-style: normal;font-size: 8pt;font-weight: normal;color: gray;font-family: Tahoma;line-height : normal;}

ul{list-style-type:none;overflow:hidden;margin:0;padding:2px 0 0 0}
li{padding-bottom:4px;}

#dnldbutton { margin-bottom:3px;padding:0 0 2px 0;height:23px;width:80px;font: bold 14px Arial, Helvetica, sans-serif; color: #FFFFFF; background: #7fad2f; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;border-top-color: #9dc449; border-right-color: #678f00; border-bottom-color: #678f00; border-left-color: #9dc449; }
#welcodetext {text-align:left;padding:4px 0 0 0;}
.newadd {background:#eef5df;padding:0 0 3px 11px;text-align:left;}

table {cellpadding:none;cellspacing:none;border:none;}
td {text-align:left;align:left;}

/* ##################### */
/*     TEXT & LINKS      */
/* ##################### */

.bashttl {font-size:140%;color:#555555;}
.gttl {color:#555555;}
.bttl {font-size:120%;color:#555555;}
.orry {color:#ee6611;}
.newone { font: 8px Verdana, Arial, Helvetica, sans-serif; color: #000000; background: #FFE28A; padding: 1px; vertical-align: top; }
.today {color: #f46e22;}
.yesterday {color: orange;}
.txt2 {color: #6F7F4D;}
.gd {color:#8A8A8A;font-size:11px;}
.social {margin-left:15px;}

.bb {color:#ee6611;font-size:16px;font-weight: bold;}
.gb {color:#89c20e;font-size:16px;font-weight: bold;}
.ob {color:#6F7F4D;font-size:1.5em !important;top:1px !important}
.ftitle:link,.ftitle:visited {color:#ee6611;font-size:15px;font-weight: bold;text-decoration:none;}
.ftitle:hover,.ftitle:active {text-decoration:underline;;background:none;color:#ee6611;}
.plist {color:#8A8A8A;font-size:11px;}
.plistlink:link,.plistlink:visited {color:#3886E6;text-decoration:none;}
.added {color:#feca32;font-weight:bold;}

.grey li {font-size:14px;}

.download {font-weight:bold;margin-left:5px;color:#ee6611;font-size:150%;}
.download a {color:#ee6611;}
.download a:hover {background:none;text-decoration:underline;color:#ee6611;}

/* ##################### */
/*     Administration    */
/* ##################### */

.aflist {padding:3px;background: #eef5df;width:550px;text-align:left;vertical-align:top;margin-top:5px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px; -moz-border-radius-bottomleft: 8px;-moz-border-radius-bottomright: 8px;}
.aflistalt {padding:3px;background: #fcfdfa;width:550px;text-align:left;vertical-align:top;margin-top:5px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px; -moz-border-radius-bottomleft: 8px;-moz-border-radius-bottomright: 8px;}
.admintop {_position: relative;
  background-color: #fcfdfa; 
  -moz-border-radius-topleft: 8px; 
  -moz-border-radius-topright: 8px;
  text-align: left;
  padding:3px;}

.astathead {
  background-color: #eef5df; 
  -moz-border-radius-topleft: 8px; 
  -moz-border-radius-topright: 8px;
  text-align: left;
  padding:3px;
background-image:url(../dotted.gif);
background-repeat: repeat-x; 
background-position: bottom;
}

a.statsref, a.statsref:hover, a.statsref:visited {
text-decoration:none;
color: grey;
background-color:none;
background:none;
}
.statsdata {
  border-collapse:collapse;
  border:1px solid #eef5df;
  margin:0px;
  width:100%;
  padding:0px;
}

.statsdata td {
  background-color:#fff;
  text-align:left;
  padding:3px;
}
.statsdata td.altgrey {
  background-color:#fcfdfa;
  text-align:left;
  padding:3px;
}
.smallstats {
font-size:80%;
}

/* ##################### */
/*     DIVs & CLASSES    */
/* ##################### */

.popularsearch {text-align:left;font-size:13px;padding:3px;}
.rssfeeds {margin:4px;text-align:right;vertical-align:bottom;}
.fdesc {text-align:left;vertical-align:top;width:505px !important;padding-left:10px;}
.freviews {text-align:left;vertical-align:top;width:510px !important;}

.inside, .rightbar, {overflow:hidden;}

.inside {float:left;width:515px;margin-left:13px;background-color:#ffffff;}

.tdpad {padding-right:10px;padding-bottom:10px;}
.rightbar {float:left;width:240px;padding-left:10px;text-align:left;}

.lister a, .pageList .this-page {padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.lister a:visited {padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.lister .break {padding: 2px 6px; border: none; background: #fff; text-decoration: none;}
.lister .end {padding: 2px 6px; border: solid 1px #ddd; background: #fff;}
.lister .this-page {padding: 2px 6px; border-color: #999;font-weight: bold;vertical-align: top; background: #fff;}
.lister a:hover, .end a:hover {color: #678f00;background: #eef5df; border: solid 1px #ddd; text-decoration: none;}

.sort {text-align:right;padding:12px;}
.sort a {padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.sort a:hover {color: #7fad2f; background: #eef5df; border: solid 1px #ddd; text-decoration: none;}
.this {color:#fff;padding: 2px 6px; border: solid 1px #ddd;background: #7fad2f;text-decoration: none;}

.flist {background: #fffff;width:510px;text-align:left;vertical-align:top;margin-top:25px;}
.fshow {background: #fffff;width:510px;text-align:left;vertical-align:top;margin-top:8px;}
.flistalt {background: #fcfdfa;width:510px;text-align:left;vertical-align:top;margin-top:25px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px; -moz-border-radius-bottomleft: 8px;-moz-border-radius-bottomright: 8px;}
.fimg {float:left;width:190px;background:url(dotted-y.gif) repeat-y left;text-align:center;padding:0 10px 0 10px;}
.dimg {margin-top:10px;margin-bottom:10px;border:1px solid #8A8A8A;}
.dimg:hover {border:1px solid #678f00;}
.finfo {float:left;width:260px;margin:8px;}
.clearit {clear:both;}

.head {width:100%;text-align:left;margin-bottom:10px;margin-top:none;padding-top:none;}
.shell {width: 980px;margin-top:none;padding-top:none;}

.grey ul li {padding-left:5px;}
.grey {float:left;width:185px;color:#000000;}
.grey .comment .w4 {background-image: url(bl.gif);}
.grey .comment .w3 {background-image: url(br.gif);}
.grey .comment .w2 {background-image: url(tr.gif);}
.grey .comment .w1 {background-image: url(tl.gif);}
.grey .comment {border: 1px solid #f1f1f1; background-color:#fcfdfa;}

.green .comment .w4 {background-image: url(http://palm.mobiletopsoft.com/cr_grn_sw.gif);}
.green .comment .w3 {background-image: url(http://palm.mobiletopsoft.com/cr_grn_se.gif);}
.green .comment .w2 {background-image: url(http://palm.mobiletopsoft.com/cr_grn_ne.gif);}
.green .comment .w1 {background-image: url(http://palm.mobiletopsoft.com/cr_grn_nw.gif);}
.green .comment {border: 1px solid #87bb69; background-color:#e9f2d7;}

.bookmarks {text-align:left;padding-left:8px;}
#bkmrks {visibility: visible; display: block;}

.wgrey .comment .w4 {background-image: url(gbl.gif);}
.wgrey .comment .w3 {background-image: url(gbr.gif);}
.wgrey .comment .w2 {background-image: url(gtr.gif);}
.wgrey .comment .w1 {background-image: url(gtl.gif);}
.wgrey .comment {border: 1px solid #cccccc; background-color:#ffffff;}

.toptop {width:980px;background-color:#fafafa;-moz-border-radius-bottomleft: 8px;-moz-border-radius-bottomright: 8px;}

.s {  
  _position: relative;
  background-color: #fcfdfa; 
  -moz-border-radius-topleft: 8px; 
  -moz-border-radius-topright: 8px; 
  -moz-border-radius-bottomleft: 8px; 
  -moz-border-radius-bottomright: 8px;
  text-align: left;
  padding:8px;
  }
  
.foot {background-color: #fcfdfa;background-image:url(dotted.gif);
background-repeat: repeat-x; 
background-position: top;
margin-top:20px;
width:980px;
padding-top:5px;}

.counter {display:none;align:right;}

.minicloud {  
  _position: relative;
  background-color: #fcfdfa; 
  text-align: center;
  line-height:-10px;
  padding-bottom:5px;
  background-image: url(http://www.mobiletopsoft.com/pocket-pc/img/dlfooter_gradient.gif) repeat-x bottom left;text-align: center;padding:5px 5px 0px 5px;font-weight: bold; font-family: Verdana;font-size: 10px;line-height:20px;letter-spacing: -1px;}

  .minicloud a {text-decoration:none;color:#9dc449;}
.minicloud a:hover {text-decoration:none;color:#ffffff;background:#9dc449;}


.description {
_position: relative;
  background-color: #eef5df; 
  -moz-border-radius-bottomleft: 8px; 
  -moz-border-radius-bottomright: 8px;
  text-align: left;
  padding:3px;
background-image:url(dotted.gif);
background-repeat: repeat-x; 
background-position: top;
}
  
.freetitle {  
  _position: relative;
  background-color: #fcfdfa; 
  -moz-border-radius-topleft: 8px; 
  -moz-border-radius-topright: 8px; 
  -moz-border-radius-bottomleft: 8px; 
  -moz-border-radius-bottomright: 8px;
  text-align: left;
  padding:3px 3px 5px 4px;
  }

.c1 {font-size:100%}
.c2 {font-size:120%}
.c3 {font-size:140%}
.c4 {font-size:150%}
.c5 {font-size:165%}
.c6 {font-size:160%}
.c7 {font-size:175%}
.c8 {font-size:170%}
.c9 {font-size:180%}
.c10 {font-size:190%}
.c11 {font-size:200%}
.c12 {font-size:205%}
.c13 {font-size:210%}
.c14 {font-size:220%}
.c15 {font-size:230%}
.c16 {font-size:240%}
.c17 {font-size:260%}
.c18 {font-size:270%}
.c19 {font-size:280%}
.c20 {font-size:300%}


.v10 {font-size:150%}
.v11 {font-size:160%}
.v12 {font-size:170%}
.v13 {font-size:100%}
.v14 {font-size:120%}
.v15 {font-size:150%}
.v16 {font-size:170%}
.v17 {font-size:180%}
.v18 {font-size:190%}
.v19 {font-size:200%}
.v20 {font-size:210%}



.comment  {

  width: 100%;

  border: 1px solid #cccccc;

  margin-bottom: 1em;

margin-top: 0px;

  _position: relative;

}


.comment .w1 {

  background-image: url(http://palm.mobiletopsoft.com/comment-tl.png);

  background-position: 0% 0%;

  background-repeat: no-repeat;

  position: relative;

  top: -1px;

  left: -1px;

}

.comment .w2 {

  background-image: url(http://palm.mobiletopsoft.com/comment-tr.png);

  background-position: 100% 0%;

  background-repeat: no-repeat;

  position: relative;

  left: 2px;

}

.comment .w3 {

  background-image: url(http://palm.mobiletopsoft.com/comment-br.png);

  background-position: 100% 100%;

  background-repeat: no-repeat;

  position: relative;

  top: 2px;

}

.comment .w4 {

  background-image: url(http://palm.mobiletopsoft.com/comment-bl.png);

  background-position: 0% 100%;

  background-repeat: no-repeat;

  position: relative;

  left: -2px;

  padding: 10px 0 10px 10px;

  overflow: hidden;
text-align:left;vertical-align:top;
}


  div.comment {
	border-bottom: 1px solid #f3f3f3;
	border-right: 1px solid #f3f3f3;
	border-top: 1px solid #fafafa;
	border-left: 1px solid #fafafa;
}

.altc {background:#fcfdfa;}
.nrmc {background:#ffffff;}
.altd {background-image: url(comback-alt.gif);background-color: #fafafa;background-repeat: no-repeat;background-position: top;}
.nrmd {background-image: url(comback.gif);background-color: #ffffff;background-repeat: no-repeat;background-position: top;}

div.comment h4 {
	font-size: 1.2em;
	color: #555555;
	font-weight: bold;
}

div.comment h4 span.wrote {
	font-size: 0.8em;
	color: #989898;
	font-weight: normal;
}


div.comment p {
	margin: 0;
	line-height: 1.6em;
	color: #5c5c5c;
	margin-top: 5px;
}
div.comment p, div.comment ul, div.comment ol, div.comment blockquote {
	font-size: 12px;
}

div.time {
	text-shadow: 2px 2px 1px #fff;
	text-align: right;
	clear: both;
	color: #989898;
	padding: 0 5px 2px;
	font-size: 0.9em;
}

div.datenum {
height:75px !important;
	text-shadow: 2px 2px 1px #fff;
	text-align: center;
	float: left;
	padding: 5px 5px 0;
	

}


div.datenum span {
	text-transform: uppercase;
	display: block;
	font-weight: bold;
}

div.datenum span.month, div.datenum span.weekday {
	font-size: 1.2em;
	color: #919191;
}

div.datenum span.day {
	color: #ee6611;
	font-size: 1.3em;
	margin: -2px;
}

span.count {
	text-shadow: 2px 2px 1px #f7f7f7;
	font-size: 1.9em;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 5px;
	color: #d5d5d5;
}

div.commtext {
	padding: 5px;
	margin-left: 4em;
	height: 100%;
}

h3.comments {
	font-size: 1.8em;
	color: #555555;
	margin-top: 10px;
	margin-left: 5px;
}

.comment h4 {
	font-size: 1.1em;
	color: #777777;
	font-weight: bold;
}

.comment h4 span.wrote {
	font-size: 0.9em;
	color: #989898;
	font-weight: normal;
}

.upads {float:right;text-align:left;width:760px;padding-right:18px;overflow:hidden;}
.pops {  
background:url(popback.gif) repeat-x bottom;
  background-color: #fcfdfa; 
 text-align: left;
  padding:7px 10px 6px 5px;
 height:auto !important;
  }

.popentry {padding:0 0 0 4px;margin-bottom:18px;}
.popdesc {font-size:10px; font-family:verdana,arial,sans-serif; color:#555555; line-height:12px;}
.popentry a {color:#EE6611;font-weight:bold;font-size:11px; font-family:verdana,arial,sans-serif; line-height:14px;}
.popentry a:hover {color:#EE6611;font-weight:bold;font-size:11px; font-family:verdana,arial,sans-serif; line-height:14px;background:#fcfdfa;text-decoration:underline;}

.trueads {background:url(http://www.freewarepocketpc.net/dotted.gif) repeat-x top;width:320pc;padding:0 0 7px 0;margin:8px 0 4px 0;}


#bkmrks a {color:#EE6611;}
#bkmrks a:hover {color:#EE6611;background:none;}


.tcloud {margin:0px;text-align: center;padding:5px 5px 10px 5px;font-weight: bold; font-family: Verdana;font-size: 10px;line-height:25px;letter-spacing: -1px;}
.tcloud a {text-decoration:none;color:#678f00;}
.tcloud a:hover {text-decoration:none;color:#ffffff;background:#678f00;}
.minicld {text-align: justify;overflow:hidden;}
* html .tcloud {line-height:25px;}

.green{padding:0 9px 0 2px;}

#dlmod-browse {clear: both; width: 240px;margin-bottom:10px;}

#dlmod-browse .browse-bg {background: url(dlfooter_gradient.gif) repeat-x bottom left;}

#dlmod-browse .browse-bg2 {background: none;}

#dlmod-browse .browse-ds {background: url(dlfooter_middle.gif) repeat-y;}

#dlmod-browse .browse-top {background: url(dlfooter_top.gif) no-repeat; padding-top: 15px;}

#dlmod-browse .browse-bottom {background: url(dlfooter_bottom.gif) no-repeat bottom left; padding: 0 15px 15px 13px; position: relative;text-align:left;}

/* -- Clear Fix -- */

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

 .clearfix {

display: inline-block;

}  


.pops2 {  
background:url(popback.gif) repeat-x bottom;
  background-color: #fcfdfa; 
  text-align: left;
  padding:1px 10px 6px 5px;
 height:auto !important;
  }

.admintopd {background-color: #fcfdfa;
background-image:url(dotted.gif);
background-repeat: repeat-x; 
background-position: bottom; 
  -moz-border-radius-topleft: 8px; 
  -moz-border-radius-topright: 8px;
  text-align: left;
  padding:3px 3px 3px 8px;}




#interesting {width:800px;text-align:left;background:url(dotted.gif) repeat-x top;padding-top:5px;margin-top:20px;}
#interesting p {text-align:center;font-weight:bold;}
.blogttl {text-align:center;}
.blogttl a {color:#ffffff;font-weight:bold;font-size:15px;text-decoration:none;}
.blogy {background:url(blogsback.jpg) repeat-x top;padding:4px;width:390px;height:200px;}
.blogy ul {margin-left:1em;padding-left:1em;list-style: square;}
.blogy ul li {padding-top:5px;}
.blogy ul li a:hover{background:#ffb;color:#555555;}
.feedbackgr{background: url(feediconblogs.gif) 10px 50% no-repeat;padding:4px 18px;line-height:16px;margin-top:8px;}
#interesting table td  div.feedsub{padding:0 30px;}

#similarfreeware {background-color: #f3fbe2;-moz-border-radius-bottomleft: 8px; 
  -moz-border-radius-bottomright: 8px;-moz-border-radius-topleft: 8px; 
  -moz-border-radius-topright: 8px;padding:5px;}


#copylink {padding:3px;border:1px solid #c5c5c5;font-size:11px;margin-top:4px;color:#678f00;-moz-border-radius-bottomleft: 5px; 
  -moz-border-radius-bottomright: 5px;-moz-border-radius-topleft: 5px; 
  -moz-border-radius-topright: 5px;}

.newadd {background:#eef5df;padding:0 0 3px 11px;text-align:left;}


.fff {background:#fff url(http://www.freewarepocketpc.net/users/html/Images/fbg.jpg) top no-repeat;font-family: Verdana, Helvetica, sans-serif;padding:25px 15px;font-size:11px;height:170px;}
.footbox {float:left;margin:0px 5px 5px 0;padding:0px 10px 0px 5px;width:180px;}
.footboxl {float:left;margin:0px;padding:0px 0px 0px 5px;width:110px;font-size:13px;}
.footfoot {margin:10px 0px 0px 0px;padding:8px;background-color: #fafafa;background-image: url(http://www.freewarepocketpc.net/dotted.gif);background-repeat: repeat-x;background-position: center top;}
.fhead {text-align:left;font-weight:bold;padding:8px;margin-top:30px;color:#eb694a;}
.flinks {float:right;font-size:120%;}

.fff a:link {margin-top:4px;text-decoration:none;color: #4c86c8;line-height:18px;}
.fff a:hover {margin-top:4px;text-decoration:underline;background:none;line-height:18px;}
.fff a:visited:hover {margin-top:4px;text-decoration:underline;background:none;line-height:18px;}
.fff a:visited {margin-top:4px;text-decoration:none;color: #4c86c8;line-height:18px;}